package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenebatchpreviousprocessDTO implements Serializable {

    private static final long serialVersionUID = 948493996791268L;

    private Integer tgenebatchpreviousprocessPK;

    private Short processorder;

    private String actioncode;

    private String active;

    private Integer tgenebatch;

    private Integer tgeneprocess;

        public Integer getTgenebatchpreviousprocessPK() {
    return tgenebatchpreviousprocessPK;
    }

        public void setTgenebatchpreviousprocessPK(Integer tgenebatchpreviousprocessPK) {
    this.tgenebatchpreviousprocessPK = tgenebatchpreviousprocessPK;
    }

        public Short getProcessorder() {
    return processorder;
    }

        public void setProcessorder(Short processorder) {
    this.processorder = processorder;
    }

        public String getActioncode() {
    return actioncode;
    }

        public void setActioncode(String actioncode) {
    this.actioncode = actioncode;
    }

        public String getActive() {
    return active;
    }

        public void setActive(String active) {
    this.active = active;
    }

        public Integer getTgenebatch() {
    return tgenebatch;
    }

        public void setTgenebatch(Integer tgenebatch) {
    this.tgenebatch = tgenebatch;
    }

        public Integer getTgeneprocess() {
    return tgeneprocess;
    }

        public void setTgeneprocess(Integer tgeneprocess) {
    this.tgeneprocess = tgeneprocess;
    }

}